Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 19:53:23 -0500

Chat transcript

	
		
			Name: Randy Loveless
		
			E-mail: [email-masked]

	Vincent Thu, 02/11/21 04:42:24 pm America/Los_Angeles
	
		Hello. How may I help you?

	Randy Loveless 04:43:04 pm
	
		colo rack space and hipaa complancy

	System 04:43:14 pm
	
		You rated our customer service as good

	Vincent 04:43:21 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?

	Randy Loveless 04:43:34 pm
	
		they are nt in now are they ?

	Vincent 04:44:18 pm
	
		Sorry, I don't understand

	Randy Loveless 04:44:29 pm
	
		sales are they avaible now ?
	
		or is it too late in the day

	Vincent 04:44:55 pm
	
		Oh! yes, they are but I can only forward your request

	Randy Loveless 04:45:07 pm
	
		i already had one in earlier
	
		so ill waiting till the morining

	Vincent 04:45:29 pm
	
		Sure, they'll reach you asap with a quote

	Randy Loveless 04:46:08 pm
	
		looking at how to best build a environment for a multitenant Hipaa complainant

	Vincent 04:46:16 pm
	
		Okay, but may I ask how may rack space you are looking for and for which location?

	Randy Loveless 04:46:34 pm
	
		want to know if that is possible ? or do they have to be 100% isolated
	
		if so can they be in the same cage ?
	
		with separate FW's and servers

	Vincent 04:47:24 pm
	
		May I ask, Is that a general question, or you actually want servers?

	Randy Loveless 04:47:55 pm
	
		would want if possible to have a full rack but would evenetial have other clients servers in the rack with sepaartte firewalls .
	
		but that is another question i have

	Vincent 04:48:22 pm
	
		Okay, Randy our sales expect will assist you with all of your queries

	Randy Loveless 04:48:26 pm
	
		i am looking at both optiopns
	
		cool

	Vincent 04:48:40 pm
	
		However, I would be needing some more information from you end?

	Randy Loveless 04:48:47 pm
	
		already should have it
	
		randy loveless
	
		srs networks
	
		[email-masked]

	Vincent 04:49:10 pm
	
		Okay, and may I ask which location do you wish to set up?

	Randy Loveless 04:49:18 pm
	
		8314244044 x 401
	
		CA/Nv

	Vincent 04:49:56 pm
	
		Nevada, California, correct?

	Randy Loveless 04:50:06 pm
	
		CA would be the prefference
	
		but yes NV is nevada

	Vincent 04:50:21 pm
	
		Okay, thanks for all the information you have provided.
	
		I have escalated your concern and soon someone will get back to you with an update
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	10m 6s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com